<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://lin3s.com
 * @since      1.0.0
 *
 * @package    Alexandria_Conversation_Builder
 * @subpackage Alexandria_Conversation_Builder/admin/partials
 */


?>

<div class="wrap">

	<h1 class="wp-heading-inline">
		<?php _e('Listado de Interlocutores', 'alexandria-mail-builder')?>
	</h1>

	<a href="admin.php?page=alexandria-mail-builder-quizz&action=add" class="page-title-action">
		<?php _e('Crear un nuevo Interlocutor', 'alexandria-mail-builder')?>
	</a>

	<hr class="wp-header-end">
	
	<div class="postbox-container">

		<form method="post">
			<input type="hidden" id="message_delete" value="<?php _e('Estas seguro?', 'alexandria-mail-builder')?>">
			<input type="hidden" name="page" value="interlocutores_list_table">
			<?php

			$interlocutores_list_table->search_box( __('Buscar', 'alexandria-mail-builder'), 'search_id' );

			$interlocutores_list_table->display(); 

			?>
		</form>

	</div>

	<?php if(isset($delete_msg)) { ?>
		<div class="notice" style="display: none">
			<?php _e('La situación se ha eliminado con éxito', 'alexandria-mail-builder')?>
		</div>
	<?php } ?>

</div>