<?php

/**
 * Contact Form Partial.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Alexandria_Conversation_Builder
 * @subpackage Alexandria_Conversation_Builder/public/templates
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

?>

<form id="alexandria_conversation_builder_contact_form" action="post">

	<div class="modal-body">

		<label for="full_name"><?php _e('Nombre Completo', 'alexandria-conversation-builder'); ?></label>
		<input type="text" value="" name="full_name" placeholder="John Doe" required/>

		<label for="email"><?php _e('Correo electrónico', 'alexandria-conversation-builder'); ?></label>
		<input type="email" value="" name="email" placeholder="me@example.com" required/>

		<label for="message"><?php _e('Comentario', 'alexandria-conversation-builder'); ?></label>
		<input type="text" value="" name="message" placeholder="<?php _e('Escribe aquí tu comentario','alexandria-conversation-builder'); ?>" required/>

	</div>

	<div class="modal-footer">

		<button type="submit" class="alexandria_conversation_builder_button-send-form" data-dismiss="modal">
			<?php _e('Enviar','alexandria-conversation-builder'); ?>
		</button>

	</div>

</form>

